FanslyStories
List Following Story States
List the story state of the accounts you follow: status, storyCount and version per account. This is not the stories themselves โ use List Stories with an accountId to load an account's stories. A non-zero status does not mean the account has active stories; check storyCount.
Authorization
default AuthorizationBearer <token>
Get your API Key from OnlyFansAPI Console - https://app.onlyfansapi.com/api-keys
In: header
Path Parameters
fanslyAccount*string
The Fansly Account ID
Query Parameters
limit?integer
Number of accounts to return (1 - 100). Default = 100
offset?integer
Number of accounts to skip for pagination. Default = 0
Response Body
application/json
curl -X GET "https://app.fansapi.com/api/fansly/fansly_acct_XXXXXXXXXXXXXXX/stories/following?limit=100&offset=0"{
"data": [
{
"accountId": "572371637505105920",
"status": 2,
"storyCount": 0,
"version": 113,
"createdAt": 1724757592000,
"updatedAt": 1794862227000
}
],
"_meta": {
"_credits": {
"used": 1,
"balance": 10055789,
"note": "Always"
},
"_cache": {
"is_cached": false,
"note": "Cache disabled for this endpoint"
},
"_rate_limits": {
"limit_minute": 5000,
"limit_day": null,
"remaining_minute": 4999,
"remaining_day": null,
"notice": "We have decided to remove our daily rate limits. Please remove any references to these in your integrations."
}
}
}